# Uses of Class
jebl.evolution.align.Traceback

Packages that use Traceback
Package
Description
jebl.evolution.align
Provides classes and interfaces for pairwise alignment of two sequences.

## Uses of Traceback in jebl.evolution.align

Methods in jebl.evolution.align that return Traceback
Modifier and Type
Method
Description
`Traceback`
Align.`next(Traceback tb)`
Get the next state in the traceback
`final Traceback`
MaximalSegmentPair.`next(Traceback tb)`
Methods in jebl.evolution.align with parameters of type Traceback
Modifier and Type
Method
Description
`Traceback`
Align.`next(Traceback tb)`
Get the next state in the traceback
`final Traceback`
MaximalSegmentPair.`next(Traceback tb)`
`void`
TracebackPlotter.`traceBack(Traceback t)`